<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d0ba11f91a358f759816a90da692708">
  <dict>
    <!--2024-05-31 14:42:45.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:42:45.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
